## r-cran-eipack 0.1

=== DESCRIPTION ===
Package: eiPack
Type: Package
Version: 0.1-8
Date: 2018-12-05
Title: Ecological Inference and Higher-Dimension Data Management
Author: Olivia Lau <olivia.lau@post.harvard.edu>, Ryan T. Moore
        <rtm@american.edu>, Michael Kellermann <mrkellermann@gmail.com>
Maintainer: Michael Kellermann <mrkellermann@gmail.com>
Depends: R (>= 2.0.0)
Imports: MASS, coda, msm
Suggests: lattice
Description: Provides methods for analyzing R by C ecological contingency
        tables using the extreme case analysis, ecological regression,
        and Multinomial-Dirichlet ecological inference models.  Also
        provides tools for manipulating higher-dimension data objects.
License: GPL (>= 2) | file LICENSE
URL: http://www.olivialau.org/software
NeedsCompilation: yes
Packaged: 2018-12-06 13:16:54 UTC; Michael Kellermann
Repository: CRAN
Date/Publication: 2018-12-07 07:40:09 UTC
