## r-cran-eipack 0.1-7

=== debian/changelog ===
r-cran-eipack (0.1-7-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 21:12:42 +0000

r-cran-eipack (0.1-7-1) unstable; urgency=medium

  * Initial release (closes: #893854)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 11:42:50 +0100
