=== debian/control ===
Source: r-cran-eipack
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-coda,
               r-cran-msm
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eipack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eipack.git
Homepage: https://cran.r-project.org/package=eiPack

Package: r-cran-eipack
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R ecological inference and higher-dimension data management
 Provides methods for analyzing RxC ecological contingency
 tables using the extreme case analysis, ecological regression,
 and Multinomial-Dirichlet ecological inference models.  Also
 provides tools for manipulating higher-dimension data objects.
