## r-cran-eipack 0.1-8

=== debian/changelog ===
r-cran-eipack (0.1-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Dec 2018 07:56:13 +0100
