=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-eipack
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -10,7 +10,7 @@
                r-cran-mass,
                r-cran-coda,
                r-cran-msm
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eipack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eipack.git
 Homepage: https://cran.r-project.org/package=eiPack
