## r-cran-eipack 0.1-9

=== debian/changelog ===
r-cran-eipack (0.1-9-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 12:11:55 +0200
