=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-coda,
                r-cran-msm
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eipack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eipack.git
 Homepage: https://cran.r-project.org/package=eiPack
