## r-cran-eipack 0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: eiPack
 Type: Package
-Version: 0.1-8
-Date: 2018-12-05
+Version: 0.2-1
+Date: 2020-02-12
 Title: Ecological Inference and Higher-Dimension Data Management
 Author: Olivia Lau <olivia.lau@post.harvard.edu>, Ryan T. Moore
         <rtm@american.edu>, Michael Kellermann <mrkellermann@gmail.com>
@@ -16,6 +16,6 @@
 License: GPL (>= 2) | file LICENSE
 URL: http://www.olivialau.org/software
 NeedsCompilation: yes
-Packaged: 2018-12-06 13:16:54 UTC; Michael Kellermann
+Packaged: 2020-02-13 05:58:54 UTC; Michael Kellermann
 Repository: CRAN
-Date/Publication: 2018-12-07 07:40:09 UTC
+Date/Publication: 2020-02-13 07:10:02 UTC
