## r-cran-eipack 0.2-1

=== debian/changelog ===
r-cran-eipack (0.2-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Feb 2020 12:22:46 +0100
