=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/eiPack_([-\d.]*)\.tar\.gz
