=== debian/control ===
Source: r-cran-eipack
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-mass,
 r-cran-coda,
 r-cran-msm,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eipack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eipack.git
Homepage: https://cran.r-project.org/package=eiPack
Rules-Requires-Root: no

Package: r-cran-eipack
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Ecological Inference and Higher-Dimension Data Management
 Provides methods for analyzing R by C ecological contingency tables using
 the extreme case analysis, ecological regression, and Multinomial-Dirichlet
 ecological inference models. Also provides tools for manipulating
 higher-dimension data objects.
